Household food spending repondant also primary household shopper?
07/31/2014 10:39 AM - Tarra Penney

Status: Closed Start date: 07/31/2014
Priority: High % Done: 100%
Assignee:

Category: Questionnaire content

Description

Greetings,

| am interested in using the household food spending data, however | am unable to find in the data dictionary or field documentation
whether or not data was collected on if that respondent was also the primary shopper for the household. If you could point me
toward that info, or let me know if it exists that would be great.

Many thanks,
Tarra

History

#1-07/31/2014 11:34 AM - Redmine Admin

The different methods of searching for questions asked are:
1. questionnaires: https://www.understandingsociety.ac.uk/documentation/mainstage/questionnaires
2. search facility: https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation

#2 - 07/31/2014 11:34 AM - Redmine Admin
- Status changed from New to In Progress

- % Done changed from 0 to 90

#3 - 07/31/2014 11:46 AM - Tarra Penney

Many thanks. I've looked through the documentation and do not see that piece of information collected (i.e. primary household shopper versus
respondent). | just want to confirm that it is not there and | haven't missed something, can | safely assume it was not collected?

Thanks again,
Tarra

#4 - 07/31/2014 11:49 AM - Tarra Penney

Apologies, there is a question - | must have overlooked - thanks again!

Tarra Penney wrote:
Greetings,
| am interested in using the household food spending data, however | am unable to find in the data dictionary or field documentation whether or
not data was collected on if that respondent was also the primary shopper for the household. If you could point me toward that info, or let me

know if it exists that would be great.

Many thanks,
Tarra

#5 - 08/19/2014 10:21 AM - Redmine Admin
- Category set to Questionnaire content

- Target version set to X M

We don't collect data on who pays for what in a household. Some assume that the adult answering the household questionnaire is someone who
knows about expenditure in the household.
Jakob

#6 - 09/03/2014 09:00 AM - Redmine Admin

03/13/2024 12



https://www.understandingsociety.ac.uk/documentation/mainstage/questionnaires
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation

- Status changed from In Progress to Closed

- % Done changed from 90 to 100

03/13/2024 22


http://www.tcpdf.org

